.title {
    font-size: 42px;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 1rem;
}

.forum-post {
    font-size: 15px;
    margin-bottom: 1.875rem;
    position: relative;
    color: black;
}

.forum-post_avatar {
    background-color: #fff;
    border-radius: 54px;
    height: 54px;
    left: 10px;
    padding: 3px;
    position: absolute;
    top: 10px;
    width: 54px;
}

.forum-post_body {
    background-color: #fff;
    border: 1px solid #ededed;
    border-radius: 2px;
    margin: 0 10px 0 70px;
    padding: 20px 20px 0;
}

.forum-post_author {
    font-weight: bold;
}

.forum-post_date {
    color: #9e9e9e;
    font-size: 0.7rem;
}

.forum-post_text {
    margin: 1rem 0;
}

.title-small {
    font-size: 21px;
}

blockquote{
    font-size: 13.5px;
}